
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openssl", "openssl\openssl.vcxproj", "{B296973C-4A74-41CE-9CBB-DD154E0FD926}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Personal-HomeKit-HAP", "Personal-HomeKit-HAP\Personal-HomeKit-HAP.vcxproj", "{89C81753-1AFE-4F3C-B0FB-159F9BC02693}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B296973C-4A74-41CE-9CBB-DD154E0FD926}.Debug|Win32.ActiveCfg = Debug|Win32
		{B296973C-4A74-41CE-9CBB-DD154E0FD926}.Debug|Win32.Build.0 = Debug|Win32
		{B296973C-4A74-41CE-9CBB-DD154E0FD926}.Release|Win32.ActiveCfg = Release|Win32
		{B296973C-4A74-41CE-9CBB-DD154E0FD926}.Release|Win32.Build.0 = Release|Win32
		{89C81753-1AFE-4F3C-B0FB-159F9BC02693}.Debug|Win32.ActiveCfg = Debug|Win32
		{89C81753-1AFE-4F3C-B0FB-159F9BC02693}.Debug|Win32.Build.0 = Debug|Win32
		{89C81753-1AFE-4F3C-B0FB-159F9BC02693}.Release|Win32.ActiveCfg = Release|Win32
		{89C81753-1AFE-4F3C-B0FB-159F9BC02693}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
